Keep us "dinosaurs" in the loop please.

Ideas for improvements and requests for new features in XnView MP

Moderators: XnTriq, xnview

Post Reply
Dominius
Posts: 37
Joined: Mon Nov 28, 2016 9:58 am

Keep us "dinosaurs" in the loop please.

Post by Dominius » Fri Nov 23, 2018 6:13 pm

I noticed version 0.92, in the .deb version, is only for x64. I'm not sure if I've enabled my i686 Dell laptop[1] to install such apps, or if it is indeed possible. Are you going to abandon your Linux user-base to those who can afford relatively new hardware?

If so. Honte à toi

Please advise.

D

[1]I'm running Kubuntu 18.04 LTS now, fyi.

User avatar
xnview
Author of XnView
Posts: 31166
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Keep us "dinosaurs" in the loop please.

Post by xnview » Fri Nov 30, 2018 9:02 am

The lastest version of QT is no more built for x86, so i can only use a old version..
Pierre.

Post Reply